body {background: url(/webcam/immagini/sfondo.jpg); font-family:  Verdana, Arial, Helvetica, sans-serif; font-size: 10pt}

table {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt}

th {font-size: 110%; background-color: #FFFF00;}

form {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt}

h1 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16pt; font-weight: bold}

A:link {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; text-decoration: none; color: blue}

A:visited {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; text-decoration: none; color: blue}

A:hover {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; text-decoration: underline; color: red}

A:link.nav {font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000}

A:visited.nav {font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000}

A:hover.nav {font-family: Verdana, Arial, Helvetica, sans-serif; color: red;}

.nav {font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000}

table.mini {font-size: 8pt}

table.mini a {font-size: 8pt}

table.Stat {text-align: left}

.v {background:  #CCFF99; font-weight: bold}

A.r:link {font-weight : bold;font-size : 120%; color: Red}
A.r:visited {font-weight : bold;font-size : 120%; color: Red}

.ggprec {background: #FFAAAA;}

/* End of style section. Generated by AceHTML at 21/11/2002 9:06:45 */